.hide-modal {
    border: none;
    background: none;
    float: right;
    position: absolute;
    right: 20px;
    font-size: 18px;
}

.video-modal-header {
    height: 61px;

    .video-modal-icon-wrapper {
        position: relative;
        width: 80px;
        height: 80px;
        top: -45px;
        margin: 0 auto;

        .icon-circle-arrow {
            margin: 0 auto;
        }

        .icon-users {
            position: absolute;
            color: @modal-menu-color;
            font-size: 30px;
            top: 22px;
            left: 25px;
        }
    }

    .hide-modal-video {
        top: 11px;
    }
}

.pin-code-modal-header  {
    text-align: center !important;
    margin-right: 25px;
}
.dismiss-button-pin {
    right: 5px;
    top: 6px;
}

.pincode-submit {
    background-color: @xivo-primary  !important;
}

.pincode-submit:hover {
    background-color: white !important;
    color: @xivo-primary !important;
}

.lock-icon {
    color: @xivo-primary;
}

.modal { 
    .incoming-title {
    text-align: center;
    text-transform: uppercase;
    font-size: 15px;
    }

    .incoming-name {
    text-align: center;
    font-weight: bold;
    margin-top: 10px;
    }
    
    .incoming-call-buttons {
        display: flex; 
        justify-content: space-between;
      }

      .second-video-call {
        margin-bottom: 0px;
      }
}
.title-icon-video {
    fill: red !important;
    color: green ! important;
  }

#mobile-notification-gif {
    width: 75%;
}

.information-message {
    margin: 1em;
}